Package wx :: Class PyLog

[frames | no frames]

## Type PyLog

    object --+
             |
           Log --+
                 |
                PyLog

Proxy of C++ PyLog class

Method Summary
PyLog | `__init__(self)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:11:51 2007 | http://epydoc.sf.net